Computer Security
[EN] securityvulns.ru no-pyccku


IBM Rational ClearQuest Web crossite scripting
Published:17.03.2007
Source:
SecurityVulns ID:7415
Type:remote
Threat Level:
5/10
Description:Crossite scripting on text attachments.
Affected:IBM : Rational ClearQuest Web 7.0
CVE:CVE-2007-1468 (Cross-site scripting (XSS) vulnerability in IBM Rational ClearQuest (CQ) Web 7.0.0.0 allows remote attackers to inject arbitrary web script or HTML via an attachment to a defect log entry.)
Original documentdocumentjames_(at)_clarkee.co.uk, IBM Rational ClearQuest Web - Cross Site Scripting (17.03.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod